body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8px;
}
h1 {
font-size:10px;
color:#6C6C6C;
margin-top:0px;
margin-bottom:0px;
font-weight: normal;
}
h2 {
font-size:11px;
color:#6C6C6C;
margin-top:0px;
margin-bottom:0px;
text-decoration: none;
font-weight: bolder;
}
a.indianavlinks:link,active,visited {
font-size:11px;
color:#6C6C6C;
margin-top:0px;
margin-bottom:0px;
text-decoration: none;
font-weight: bolder;
text-decoratio:none;
}
a.indianavlinks:hover {
color:#ff9933;
text-decoratio:none;
}
a.webhostingindia:link,active,visited {
font-size:10px;
color:#6C6C6C;
margin:0px;
font-weight:normal;
text-decoration: underline;
}
a.webhostingindia:hover {
color:#4494c3;
font-weight:normal;
}
a.domainregistration:link,active,visited,hover {
font-size: 11px;
color: #ff9933;
text-decoration: none;
}
.text {
font-size: 10px;
color: #6c6c6c;
line-height: normal;
text-align: justify;
}
.domprice {
font-size: 10px;
font-weight: normal;
color:#FF0000;
font-weight:bold;
text-decoration: none;
}
.textlinks {
font-size: 10px;
font-weight: normal;
color:#4494C3;
text-decoration: none;
}
.textlinks:hover {
font-size: 10px;
text-decoration: underline;
}
.slinks {
font-size: 10px;
font-weight: bolder;
color: #6c6c6c;
text-decoration: none;
}
.slinks:hover {
text-decoration: underline;
color:#ff9933;
}
.textwhite {
font-size: 10px;
color:#FFFFFF;
}
a.textwhite:link,active,visited {
font-size: 10px;
color:#FFFFFF;
text-decoration:none;
}
a.textwhite:hover {
font-size: 10px;
color:#666666;
text-decoration:none;
}
.textblack {
font-size: 10px;
color:#333333;
}
.input {
font-size: 10px;
border: 1px solid #CCCCCC;
}
.aspxtextbox {
font-size: 12px;
border: 1px solid #CCCCCC;
}
.submit { font-size: 8pt; color: #333333; text-decoration: none; background-color: #FFFFFF}
.combo { font-size: 8pt; color: #333333; text-decoration: none}
.domainoffer {font-size: 8pt; color: #333333; padding:5px 0px 0px 15px; text-align:left; text-decoration: none}
.url { font-size: 8pt; color: #0174AA; text-decoration: underline}
.textb {
font-size: 11px;
color: #FFFFFF;
}
.textwhiteb {
font-size: 11px;
color: #FFFFFF;
font-weight: bolder;
}
#wrap {
margin:0 auto;
width:0 auto;
}
#win2003packages {
float:left;
width:200;
position:relative;	
}
#linuxpackages {
float:right;
width:200px;
position:relative;
}
#webhostingcompany {
padding-right:10px;
}
#seocompanyindia {
padding-left:10px;
padding-right:10px;
}
hr {
color: #ccc;
background-color: #ccc;
height: 1px;
}
.mtext {
font-size: 10px;
color: #ff9933;
text-align: left;
text-decoration:none;
}
a.mtext:link,active,hover,visited {
text-decoration:none;
}
.hostingplan {
border-right: #c9c9c9 1px solid; border-top: #c9c9c9 1px solid; font-weight: normal; font-size: 11px; border-left: #c9c9c9 1px solid; color: #353535; border-bottom: #c9c9c9 1px solid; font-family: helvetica, verdana, arial, sans-serif; background-color: #fafafa
}
#wsiformcontainer {
padding-right:10px; padding-left:10px; border: #c9c9c9 1px solid; background-color: #3056B3;}
#paymentmethodcontainer {
padding-right:10px; padding-left:10px; border: #c9c9c9 1px solid; background-color: #fafafa;}
.rftenquiryformtxt {font-weight: normal; font-size: 12px; font-family: helvetica, verdana, arial, sans-serif; color: #ffffff;}
.formheadings {font-size:10px; color: #000000; text-align:center; text-decoration:none;}
a.formheadings:link,active,visited {text-align:center; text-decoration:none;}
a.formheadings:hover {text-decoration:underline; color:#990000;}
.wsiformformat {
border-right: #c9c9c9 1px solid; border-top: #c9c9c9 1px solid; font-weight: normal; font-size: 11px; border-left: #c9c9c9 1px solid; color: #353535; border-bottom: #c9c9c9 1px solid; font-family: helvetica, verdana, arial, sans-serif; background-color: #fafafa
}
.style1 {color: #FF0000; font-size:10pt;}
.style2 {color: #669933; font-size:10pt;}
.style3 {color: #006699; font-weight: bold;}
.treeMain {
FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006699;
}
A.treeMain:link,active,visited,hover {
FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006699;
}
.treeLinks {
FONT-SIZE: 11px; COLOR: #888888;
}
A.treeLinks:link,active,visited,hover {
FONT-SIZE: 11px; COLOR: #888888;
}
.indexhead {font-weight: bold; font-size: 14px; color:#006699;}
.hostingoffers{font-weight: bold; font-size: 16px; font-style:italic; color:#CC0000;}
.priceinr {font-weight: bold; font-size: 14px; color:#000000; border-right: #c9c9c9 1px solid; border-top: #c9c9c9 1px solid; border-left: #c9c9c9 1px solid;border-bottom: #c9c9c9 1px solid; #fafafa;}
.pricehead {font-weight: bold; font-size: 14px; color: #ff9933; border-right: #c9c9c9 1px solid; border-top: #c9c9c9 1px solid; border-left: #c9c9c9 1px solid;border-bottom: #c9c9c9 1px solid; #fafafa;}
.orderlink {font-weight: bold; font-size: 14px; color: #FF0000; text-decoration:underline; }
a.orderlink:link,active,visited,hover {text-decoration:underline;}
.planhead {color: #669933; font-size:10pt; font-weight: bold; border-right: #c9c9c9 1px solid; border-top: #c9c9c9 1px solid; border-left: #c9c9c9 1px solid;border-bottom: #c9c9c9 1px solid; #fafafa;}